<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center_horizontal"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/dk_customer_logo"
        android:layout_width="68dp"
        android:layout_height="22dp"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/dk_logo_baidu"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="4dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/dk_custom_service"
            android:textColor="@color/dk_color_bbbbbb"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/dk_customer_service"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/dk_customer_service_number"
            android:textColor="@color/dk_color_bbbbbb"
            android:textSize="12sp" />
    </LinearLayout>

</LinearLayout>